{
    "quality": {
        "no_objecttype": "Nem adta meg a t\u00e1rgy t\u00edpus\u00e1t",
        "many_words_object_type": "A &quot;t\u00e1rgy t\u00edpusa&quot; mez\u0151 tartama - val\u00f3ban ezt k\u00edv\u00e1nja megadni? (Optim\u00e1lis kit\u00f6lt\u00e9s: egy fogalom)",
        "one_common_word_objecttitle": "A t\u00e1rgy megnevez\u00e9se egy gyakori megnevez\u00e9st tartalmaz",
        "objects_same_title": "Ugyanazzal a n\u00e9vvel szerepl\u0151 t\u00e1rgyak",
        "one_word_object_title": "A t\u00e1rgy megnevez\u00e9se egyetlen egy sz\u00f3. Nem t\u00fal \u00e1ltal\u00e1nos ez \u00edgy?",
        "object_title_often_used": "Ez a megnevez\u00e9s t\u00f6bb t\u00e1rgyn\u00e1l is el\u0151fordul",
        "object_title_too_long": "A t\u00e1rgy megnevez\u00e9se t\u00f6bb mint t\u00edz sz\u00f3b\u00f3l \u00e1ll. R\u00e9szletes meghat\u00e1roz\u00e1sra a le\u00edr\u00e1s mez\u0151t haszn\u00e1lja ",
        "object_description_double": "<b>Dupplung:<\/b> Pontosan ugyanez a le\u00edr\u00e1s szerepel m\u00e1s t\u00e1rgyakn\u00e1l is.",
        "object_description_characters": "le\u00fct\u00e9s hossz\u00fas\u00e1g\u00fa le\u00edr\u00e1s",
        "too_short": "Nagyon r\u00f6vid",
        "quite_short": "Ez el\u00e9g r\u00f6vid",
        "good": "J\u00f3",
        "excellent": "Kiv\u00e1l\u00f3",
        "quite_long": "Ez igen hossz\u00fa",
        "too_long": "T\u00fal hossz\u00fa",
        "no_mattech": "Az &quot;Anyag \/ Technika&quot; mez\u0151t nem t\u00f6lt\u00f6tte ki. Egy r\u00f6vid utal\u00e1s is t\u00f6bb mint a semmi.",
        "no_dimensions": "A &quot;M\u00e9retek&quot; mez\u0151t nem t\u00f6lt\u00f6tte ki.  Egy r\u00f6vid utal\u00e1s is t\u00f6bb mint a semmi,",
        "no_collection": "A t\u00e1rgy nincs hozz\u00e1kapcsolva egy gy\u0171jtem\u00e9nyhez sem.",
        "no_event": "A t\u00e1rgyhoz nem kapcsol\u00f3dik esem\u00e9ny",
        "multiple_event": "T\u00f6bb mint egy esem\u00e9ny kapcsol\u00f3dik a t\u00e1rgyhoz",
        "place_event_tag": "Dupplung? Egy m\u00e1sik esem\u00e9nyhez, illetve kulcssz\u00f3hoz kapcsol\u00f3dik a helyrajzi vonatkoz\u00e1s. Megfelel?",
        "opz_event_tag": "Dupplung? Egy m\u00e1sik esem\u00e9nyhez, illetve kulcssz\u00f3hoz kapcsol\u00f3dik  a helyrajzi vonatkoz\u00e1s, a szem\u00e9ly\/ int\u00e9zm\u00e9ny, vagy az id\u0151beli vonatkoz\u00e1s. Megfelel?",
        "no_tag": "Nem adott meg kulcsszavakat. Aj\u00e1nlott mennyis\u00e9g 3-9 db",
        "one_tag": "Csak egy kulcssz\u00f3t adott meg. Aj\u00e1nlott mennyis\u00e9g 3-9 db",
        "two_tags": "Csak k\u00e9t kulcssz\u00f3t adott meg. Aj\u00e1nlott mennyis\u00e9g 3-9 db",
        "tree_nine__tags": "kulcssz\u00f3t adott meg. Aj\u00e1nlott mennyis\u00e9g 3-9 db",
        "too_many__tags": "T\u00f6bb mint 10 kulcssz\u00f3t adott meg. Aj\u00e1nlott mennyis\u00e9g 3-9 db",
        "literature_asigned": "Szakirodalmat kapcsolt a t\u00e1rgyhoz",
        "online_resources_asigned": "Weblinket kapcsolt a t\u00e1rgyhoz",
        "documents_asigned": "Dokumentumot kapcsolt a t\u00e1rgyhoz",
        "object_relations_asigned": "T\u00e1rgykapcsolatot hozott l\u00e9tre ezen \u00e9s egy m\u00e1sik t\u00e1rgy k\u00f6z\u00f6tt",
        "objectgroup_asigned": "T\u00e1rgycsoporthoz adta hozz\u00e1 a t\u00e1rgyat",
        "many_images": "T\u00f6bb mint egy k\u00e9pet t\u00f6lt\u00f6tt fel a t\u00e1rgyhoz",
        "image_id": "K\u00e9p azonos\u00edt\u00f3",
        "image_too_small": "A k\u00e9p t\u00fal kicsi. (A hosszabbik oldal kevesebb mint 600 pixel)",
        "image_quite_small": "A k\u00e9p igen kicsi. (A hosszabbik oldal kevesebb mint 800 pixel)",
        "no_rightsholder_no_rightsstatus": "Se a k\u00e9p szerz\u0151i jog\u00e1nak tulajdonos\u00e1t, se a k\u00e9p szerz\u0151i jogi st\u00e1tusz\u00e1t nem adta meg.",
        "no_rightsholder": "Nem adta meg a a k\u00e9p szerz\u0151i jog\u00e1nak tulajdonos\u00e1t.",
        "no_rightsstatus": "Nem adta meg a k\u00e9p szerz\u0151i jogi st\u00e1tusz\u00e1t.",
        "resources_asigned": "K\u00e9pi illusztr\u00e1ci\u00f3k kapcsol\u00f3dnak a t\u00e1rgyhoz",
        "general_remarks": "\u00c1ltal\u00e1nos megjegyz\u00e9sek",
        "might_be_improved": "Tov\u00e1bbi kit\u00f6lt\u00e9s javasolt",
        "thats_good": "Rendben",
        "before": "Kor\u00e1bban",
        "before_birth": "Sz\u00fclet\u00e9si d\u00e1tum kor\u00e1bban mint",
        "before_birth_possibly": "Sz\u00fclet\u00e9si d\u00e1tum val\u00f3sz\u00edn\u0171leg kor\u00e1bban mint",
        "after": "ut\u00e1n",
        "after_death": "A hal\u00e1loz\u00e1si d\u00e1tum k\u00e9s\u00f6bb mint",
        "after_death_possibly": "A hal\u00e1loz\u00e1si d\u00e1tum val\u00f3sz\u00edn\u0171leg k\u00e9s\u00f6bb mint",
        "plausi": "Adatok hiteless\u00e9g\u00e9nek ellen\u0151rz\u00e9se",
        "before_possibly": "Val\u00f3sz\u00edn\u0171leg kor\u00e1bban mint",
        "after_possibly": "Val\u00f3sz\u00edn\u0171leg k\u00e9s\u00f6bb mint",
        "print_not_paint": "Amennyiben egy t\u00e1rgy nyomtatott, nem lehet egyben festm\u00e9ny, vagy grafika is!",
        "better_use": "Ink\u00e1bb haszn\u00e1lja a k\u00f6vetkez\u0151t",
        "quality_index": "Min\u0151s\u00e9gi mutat\u00f3",
        "no_image": "M\u00e9g nem t\u00f6lt\u00f6tt fel k\u00e9pet a t\u00e1rgyhoz",
        "translations_exist": "One or more translation exist for the object",
        "exhibition_assigned": "The object has been assigned to an object group",
        "transcripts_exist": "One or more transcripts exist for the object",
        "markings_exist": "Markings have been recorded",
        "is_reference_entry_exists": "The object has been noted to have been created in reference to another entity",
        "reception_publications_recorded": "Reception information or publication of the object has been recorded",
        "has_public_inscription": "Inscription has been recorded and is public",
        "has_public_comparable_objs": "Comparable objects have been recorded and are set to public",
        "has_public_detailed_description": "Detailed description has been recorded and is public",
        "image_has_good_size": "Image has a good size"
    }
}